.stats__items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: var(--space-m);
	text-align: center;
}

.stats__item {
	display: flex;
	flex: 0 1 calc((100% - var(--space-m)) / 2);
	flex-direction: column;
	gap: var(--space-3xs);
	padding-block: var(--space-s);
	border-top: var(--border-width-m) solid var(--color-primary);
}

@media (min-width: 48rem) {
	.stats__item {
		flex-basis: calc((100% - var(--space-m) * 3) / 4);
	}
}

